/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
@import url("https://fonts.cemea.asso.fr/barlow/index.css");
@import url("https://fonts.cemea.asso.fr/dosis/index.css");
/*
Pour permettre le choix de font, c'est dans le config.xml qu'on indique que la police par défaut est barlow
*/
.font-barlow {
 font-family: "Barlow", sans-serif;
}
.font-dosis {
 font-family: "Dosis";
}
/*
Limesurvey n'utilise pas le paramètre de font pour les titres
*/
.large-heading {
    font-family: "Barlow", sans-serif;
}

/*
Les liens ont une taille fixe (plus petite que le texte de base) dans ce thème, on écrase ça
*/
a {
    font-size: inherit !important;
}

/*
L'espace de ligne est une taille fixe, ce qui pose soucis quand on change la taille du texte ... on écrase ça aussi
*/
body, .form-heading {
    line-height: normal !important;
}

.group-container .group-title {
  color: #184857;
margin-bottom:50px;
    
}

.question-container {
        margin-top:30px;

}

.group-title {
    margin-bottom:50px;
}

a {
  color: #ad0c78;
}

a:hover {
  color: #a20613;
}

.btn-primary {
  background-color: #ad0c78;
  border-color: #ad0c78;
  border-radius: 50px;
  padding-left:25px;
  padding-right:25px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:focus, .btn-primary.dropdown-toggle.show, .btn-primary.dropdown-toggle.show:focus {
  background-color: #a20613;
  border-color: #a20613;
}

.btn-check {
  background-color: #a20613;
  border-color: #a20613;
}

.btn-check + .btn-primary:hover {
  background-color: #ad0c78;
  border-color: #ad0c78;
}

.btn-check:checked + .btn-primary, .btn-check:checked + .btn-primary:focus, .btn-check:focus:checked + .btn-primary {
  background-color: #ad0c78;
  border-color: #ad0c78;
}


.progress-bar {
    background-color:#96d3dd;
}


.text-info {
  color: #184857 !important;
}

.alert-warning {
  background-color: #96d3dd;
}

.alert-info {
  background-color: #96d3dd;
}


.form-change-lang #language-changer-select {
  color: #ad0c78;
}

.dropdown-menu > li > a:hover {
  background-color: #ad0c78 !important;
}
.question-title-container {
    display:flex;
}

.question-title-container i {
    font-size:10px;
}

.radio-item input[type="radio"]:checked + label {
  color: #ad0c78;
}

.radio-list input[type="radio"]:checked + label {
  color: #ad0c78;
}

.radio-item input[type="radio"]:checked + label::before {
    border-color: #ad0c78;

}

.radio-item input[type="radio"]:checked + label::after {
        background-color: #ad0c78;
}

#welcome-container {
    max-width:700px;
    margin:0 auto;
    padding:20px;
}

.group-outer-container {
    max-width:700px;
    margin:0 auto;
    padding:20px;
}

.privacy {
    max-width:700px;
     margin:0 auto;
    padding:20px;
}

.survey-name {
    margin-bottom:50px;
}

.question-count-text {
    margin-top:50px;
}

.ls-label-question {
    font-weight:400 !important;
}

.checkbox-item input[type="checkbox"]:checked + label::before{
    border-color: #ad0c78;
}

.checkbox-item input[type="checkbox"]:checked + label::after{
    color: #ad0c78;
}

.checkbox-item input[type="checkbox"]:checked + label{
    color: #ad0c78;
}
/*

Voir  : https://github.com/flatlogic/awesome-bootstrap-checkbox/blob/master/awesome-bootstrap-checkbox.css
*/


